@font-face {
	font-family: 'Proxima Nova';
	src: url("/wp-content/themes/keyostas/fonts/proximanova_bold-webfont.eot");
	src: url("/wp-content/themes/keyostas/fonts/proximanova_bold-webfont.eot?#iefix") format("embedded-opentype"),
	url("/wp-content/themes/keyostas/fonts/proximanova_bold-webfont.woff") format("woff"),
	url("/wp-content/themes/keyostas/fonts/proximanova_bold-webfont.ttf") format("truetype"),
	url("/wp-content/themes/keyostas/fonts/proximanova_bold-webfont.svg#proxima_nova_rgbold") format("svg");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url("/wp-content/themes/keyostas/fonts/proximanova_light-webfont.eot");
	src: url("/wp-content/themes/keyostas/fonts/proximanova_light-webfont.eot?#iefix") format("embedded-opentype"),
	url("/wp-content/themes/keyostas/fonts/proximanova_light-webfont.woff") format("woff"),
	url("/wp-content/themes/keyostas/fonts/proximanova_light-webfont.ttf") format("truetype"),
	url("/wp-content/themes/keyostas/fonts/proximanova_light-webfont.svg#proxima_nova_ltlight") format("svg");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url("/wp-content/themes/keyostas/fonts/proximanova_regular-webfont.eot");
	src: url("/wp-content/themes/keyostas/fonts/proximanova_regular-webfont.eot?#iefix") format("embedded-opentype"),
	url("/wp-content/themes/keyostas/fonts/proximanova_regular-webfont.woff") format("woff"),
	url("/wp-content/themes/keyostas/fonts/proximanova_regular-webfont.ttf") format("truetype"),
	url("/wp-content/themes/keyostas/fonts/roximanova_regular-webfont.svg#proxima_nova_rgregular") format("svg");
	font-weight: 400;
	font-style: normal;
}